package com.red.circle.other.inner.enums.freight;

import java.util.Objects;

/**
 * @author lixiaofei on 2024/8/22
 */
public enum FreightRoleEnums {
  /**
   * 货运代理.
   */
  FREIGHT;

  public boolean eq(String role) {
    return Objects.equals(role, this.name());
  }

  public boolean eq(FreightRoleEnums role) {
    return Objects.equals(role, this);
  }

}
